Forum: Italian Ruby user group postgres, quale gemma?

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
B0f6d8efcf671ea3163449e231264cc4?d=identicon&s=25 Mauro (Guest)
on 2009-02-03 20:01
(Received via mailing list)
ruby-postgres, postgres-pr o postgres?
26ff3eb6e9a81f6a9b55c9bcf4fab661?d=identicon&s=25 Claudio Fiorini (Guest)
on 2009-02-03 23:09
(Received via mailing list)
On Tue, 2009-02-03 at 20:00 +0100, Mauro wrote:
> ruby-postgres, postgres-pr o postgres?

postgres, naturalmente devi avere anche il pacchetto postgresql-dev
installato
B0f6d8efcf671ea3163449e231264cc4?d=identicon&s=25 Mauro (Guest)
on 2009-02-04 11:07
(Received via mailing list)
2009/2/3 Claudio Fiorini <claudio@cfiorini.it>:
> On Tue, 2009-02-03 at 20:00 +0100, Mauro wrote:
>> ruby-postgres, postgres-pr o postgres?
>
> postgres, naturalmente devi avere anche il pacchetto postgresql-dev
> installato

Ok, ho chiesto perche' nel manuale "agile web development with rails"
e' citato ruby-postgres.
7bac9e5a826baf1d4f8a4a63bf026301?d=identicon&s=25 Michele Casari (miclab)
on 2009-02-04 12:51
Mauro wrote:
> 2009/2/3 Claudio Fiorini <claudio@cfiorini.it>:
>> On Tue, 2009-02-03 at 20:00 +0100, Mauro wrote:
>>> ruby-postgres, postgres-pr o postgres?
>>
>> postgres, naturalmente devi avere anche il pacchetto postgresql-dev
>> installato
>
> Ok, ho chiesto perche' nel manuale "agile web development with rails"
> e' citato ruby-postgres.

e ruby-dev.


Ciao Michele
This topic is locked and can not be replied to.